body
{
	margin: 0;
	padding: 20px 0 0 0;
	text-align: center;
	min-width:980px;	
	background-color: #c0c0c0;
}

select
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

input
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

h1
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	color: black;	
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}

form
{
	margin: 0;
	padding: 0;	
}

a
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	color: #253687;	
}

a:hover
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	color: #ff6600;	
}

.imageleft
{
	float: left;
	border-width: 0px;
}

.imageright
{
	float: right;
	border-width: 0px;
}

.image
{
	border-width: 0px;
}

.clear {
    clear: both;
    display: block;
    height: 1px;
    overflow: hidden;
    margin: 0;
    padding: 0;  
}

#pagewrapper
{
	position: relative;
	text-align: left;
	width: 980px;
	margin-left: auto;
	margin-right: auto;	
}

#rdtopslogan
{
	clear: both;
	line-height: 26px;
	display:block;
	height: 26px;
	text-align: right;	
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #808080;		
    	background: url(rd_logo_tip.gif);
	background-repeat: no-repeat;
	background-position: 85px 14px;  	
}

#rdmaintext
{
	clear: both;
	padding: 20px 20px 20px 20px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;
	background-color: #ffffff;
}

#rdheader
{
	clear: both;
	height: 121px;
	background-color: #ffffff;	
}

#rdheaderlogo
{
	clear: both;
	height: 121px;
    	background: url(rd_logo.gif);
	background-repeat: no-repeat;
	background-position: 37px 0px;  	
}

#rdheadersolutions
{
	clear: both;
	height: 121px;
    	background: url(rd_hrp_solutions.gif);
	background-repeat: no-repeat;
	background-position: 219px 28px;  
}

#rdheadertop
{
	clear: both;
	height: 121px;
    	background: url(rd_top.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

#rdheadercircle
{
	clear: both;
	height: 121px;
    	background: url(rd_red_circle.gif);
	background-repeat: no-repeat;
	background-position: 792px 0px;
}

#rdmenu
{
	clear: both;
	height: 44px;
	background-color: #ffffff;
}

#rdmenuwrapper
{
	clear: both;
	height: 44px;
    	background: url(rd_red_circle_piece.gif);
	background-repeat: no-repeat;
	background-position: 734px 0px;		
}

#rdphotoblock
{
	clear: both;
	height: 264px;	
	background-color: #af2025;
}

#rdphoto
{
	float: left;
	width: 772px;
	height: 264px;	
}

#rdphotoblockaddress
{
	float: left;
	width: 208px;
	height: 264px;	
}

#rdphotoblockaddressinner
{
	clear: both;
	padding: 26px 26px 26px 14px;
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #ffffff;		
}

#rdphotoblockaddressinner a
{
	text-decoration: none;
	font-weight: normal;
	color: #ffffff;		
}

#rdphotoblockaddressinner a:hover
{
	text-decoration: underline;
	font-weight: normal;
	color: #ffffff;		
}

#rdgap
{
	clear: both;
	height: 3px;	
}

#rdfooter
{
	clear: both;
	height: 28px;
	background-color: #af2025;
}

#rdfooterwrapper
{
	clear: both;
	height: 28px;
	line-height: 28px;
	display: block;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #ffffff;	
    	background: url(rd_footer_curves.gif);
	background-repeat: no-repeat;
	background-position: bottom left;	
}

#rdfooterslogan
{
	float: left;
	height: 28px;
	width: 760px;	
}

#rdfooterwebsiteby
{
	float: left;
	height: 28px;
	width: 220px;
	text-align: right;
}

#rdfooter a, #rdfooter a:hover
{
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

.petmainpanels
{
	clear: both;
	padding: 22px 20px 17px 20px;	
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;	
	background-color: #ffffff;
}

.rdpanel
{
	float: left;
	margin: 0px 19px 0px 19px;
	width: 275px;
	padding: 0;	
}

.rdpanelmain
{
	clear: both;
	background-image: url(panel_background.gif);	
	background-repeat: repeat-y;
	background-position: top left;
	min-height: 190px;
	overflow: hidden;
}

.rdpanelinner
{
	clear: both;
	padding: 4px 15px 4px 45px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;	
	background-image: url(rd_marker.gif);	
	background-repeat: no-repeat;
	background-position: 13px 7px;	
}

.rdpanelinner ul
{
	padding: 0;
	margin: 0;
}

.rdpanelinner li
{
	padding-top: 8px;	
}

.rdpanelbottom
{
	clear: both;	
	height: 11px;
	background-image: url(panel_bottom.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

.rdpaneltop
{
	clear: both;
	height: 11px;	
	background-image: url(panel_top.gif);
	background-repeat: no-repeat;
	background-position: top left;	
}



